[General]
Title=Märchen
Artist=Kalafina
Album=
Composer=
Year=2017
Track=
GenreID=-1
Copyright=
Comment=
Source=1,I,Kubikiri_Cycle_Aoiro_Savant_to_Zaregoto_Tsukai_-_ED_norm.mp3
EffectCount=3
LanguageID=JA
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=Dysp
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=Kubikiri_Cycle_Aoiro_Savant_to_Zaregoto_Tsukai_-_ED_norm.mp3
Mat1=JPN - Kubikiri Cycle Aoiro Savant to Zaregototsukai - OVA ED - Marchen.avi

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=JPN - Kubikiri Cycle Aoiro Savant to Zaregototsukai - OVA ED - Marchen.avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=621,676,693,733,762,802,869,899,924,939,973,997,1010,1050,1082,1151,1193,1222,1246,1260,1296,1310,1333,1350,1365,1407,1422,1439,1506,1546,1583,1617,1630,1654,1670,1687,1723,1740,1763,1831,1867,1884,1905
Sync1=1938,1981,2011,2081,2119,2156,2194,2210,2225,2256,2286,2301,2368,2408,2437,2454,2478,2511,2548,2572,2588,2615,2660,2728,2757,2799,2831,2847,2867,2886,2904,2939,2979,3045,3103,3123,3164,3192,3224,3264,3341
Sync2=3373,3409,3444,3481,3517,3535,3550,3587,3623,3653,3691,3760,3801,3818,3834,3871,3901,3945,3978,4042,4079,4121,4158,4194,4230,4254,4268,4302,4339,4382,4406,4477,4517,4546,4581,4620,4657,4725,4762,4798,4813
Sync3=4837,4854,4871,4908,4940,5011,5047,5082,5117,5153,5188,5210,5225,5264,5297,5366,5402,5439,5475,5499,5514,5531,5555,5587,5617,5728,5745,5760,5802,7260,7298,7314,7337,7368,7401,7443,7512,7548,7566,7588,7617
Sync4=7639,7656,7694,7732,7795,7837,7866,7900,7940,7974,7996,8014,8053,8086,8158,8188,8223,8264,8279,8297,8315,8331,8366,8404,8506,8549,8587
Font=Tahoma*274
ActiveColor=#868CDDFF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#333DB7
FrameType=Frame3
Alignment=Center
Trajectory=PlainBottomToTop*1*1*0.420448*1
SelTextEffect=MoveLeft*2*0.353553*1*1
OffsetX=0
OffsetY=-20
OffsetZ=35
IsFade=1
AspectRatio=1.1
IsFill=0
NbAnim=0
TextCount=25
Text0=Shin/ji/kit/te/i/ta se/ka/i no ka/ta/chi da/tte
Text1=Ki/mi no ma/wa/ri o ma/wa/ri/da/shi/te
Text2=Mi/gi no ho/u ni ka/ta/mu/i/ta
Text3=
Text4=Ko/no te no na/ka ni
Text5=Yu/me mo na/ni/mo na/ku/te
Text6=Da/ke/do na/ni/ka ko/ko ni at/te
Text7=Mu/ne o ji/ri/ji/ri ya/i/ta
Text8=
Text9=Ko/i/shi/i hi/to ga
Text10=Ki/mi o da/ki/shi/me/te/ku/re/ta/ra
Text11=A/i/ma/i na yu/me ga
Text12=Chi/tsu/jo no so/ko o u/chi/nu/i/ta
Text13=
Text14=Ka/rap/po ni nat/te
Text15=Bo/ku/ra wa ha/ko no na/ka
Text16=O mi/te/i/ta ha/ko no so/to
Text17=Do/ko ni i/ru no ka shi/ra/nai
Text18=Da/ke dat/ta
Text19=
Text20=Yo/ro/ko/bi no zan/zou
Text21=Mi/ra/i mo so/ko ni at/te
Text22=Ki/mi to ma/da wa/ra/i/at/te
Text23=Na/ni/ka ha/ka/na/i mo/no ga
Text24=Mi/e/ta
InSync=1

[MP3Music]
NumTracks=0

